DSA-4042-1

NameDSA-4042-1
Descriptionlibxml-libxml-perl - security update
SourceDebian
ReferencesCVE-2017-10672

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libxml-libxml-perl (PTS)stretch (security), stretch2.0128+dfsg-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libxml-libxml-perlsourcejessie2.0116+dfsg-1+deb8u2
libxml-libxml-perlsourcestretch2.0128+dfsg-1+deb9u1

Search for package or bug name: Reporting problems